using FluentValidation;

namespace Indotalent.Features.Sales.Invoice.Cqrs;

public class UpdateInvoiceValidator : AbstractValidator<UpdateInvoiceRequest>
{
    public UpdateInvoiceValidator()
    {
        RuleFor(x => x.Id).NotEmpty();
        RuleFor(x => x.SalesOrderId).NotEmpty().WithMessage("Sales Order is required");
    }
}